

/*SITE SPECIFIC CSS*/

.journal-bg {
  background-color: #DAE5EE; 
}
.journal-header .journal-logo {
    width: 600px;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/her/her_feature_panel.jpg)
}
.navbar {
	background-color: #002d73;
}
.featurePanel h3 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;  
}
.journal-footer.journal-bg {
	background-color: #002d73;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #DAE5EE;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #002d73;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #002d73;
}
.journal-header {
    border-top: 1px solid #CFD5E4;
}
.widget-dynamic__underbar.journal-bg {
	background-color: #002d73;
}